a{text-decoration:none;color:teal;font-size:calc(.7vw + 1vh + .5vmin);}
a:visited{color:teal;}
body{margin:auto; width:80%;max-width:1400px;}
footer{font-size:calc(.5vw + 1vh + .5vmin);margin:2em 0;padding-top:1em;width:100%;border-top: 
		solid;height:15vmh;}
footer a{font-size:calc(.5vw + 1vh + .5vmin);margin-top:2em;}
h1{text-align:center;font-size:calc(2vw + 1vh + .5vmin);font-style:bold;color:teal;margin-bottom:.5em;color:darkred;}
h2{text-align:center;font-size:calc(1.5vw + 1vh + .5vmin);font-style:bold;color:teal;margin:.4em 0 -.1em 0;}
h3{text-align:left;font-size:calc(1vw + 1vh + .5vmin);font-style:bold;color:teal;margin:.4em 0 -.1em 0;}
header{width:100%;}
header img{padding-bottom:1vh; max-width:84%; height:10vh; width:auto;}
header p{padding:0;margin:0;}
li {padding-left:1em; font-size:calc(.7vw + 1vh + .5vmin);}
ol,ul{padding: 0 0 0 3em;margin:0;font-size:calc(.7vw + 1vh + .5vmin);}
p{padding:10px; margin:0;font-size:calc(.7vw + 1vh + .2vmin);}
tbody{;font-size:calc(.7vw + 1vh + .5vmin);}
.borderbottom{border-bottom: solid;height:15vmh;}
.box{max-width:450pt;flex 1 1 auto; flex-wrap: wrap;}
.code{calc(.7vw + 1vh + .5vmin);background-color:rgb(227,233,245);padding:10pt 20pt;}
.floatleft{float:left;}
.floatright{float:right;}
.flexleft{justify-content;left;}
.flexright{justify-content;right;}
.haligncenter{text-align:center;}
.halignleft{text-align:left;}
.halignright{text-align:right;}
.headerflex{display:flex; justify-content:space-around; flex:1 2 0;max-height:12vh;}
.headerleft{padding:20pt;width:34%;max-width122px;}
.headerright{flex 3;width:64%;}
.padding10{padding:10px;}
.marginauto{margin:auto;}
.margintop10{margin-top:10pt;}
.mvp{width:100%;margin-top:5em;max-width:300px;}
.rodphoto{float:left; shape-outside:square; margin:.5em 1em .5em 0;width:7em;height:auto;}
.titlename{font-size:calc(1.5vw + 1.5vh + .5vmin);font-style:bold;color:gray;margin:0;padding:0;}
.titlequote{font-size:calc(.9vw + 1vh + .5vmin);font-style:bold;color:gray;margin:0;padding:0 1vh 0 0;}
.valignbottom{vertical-align:bottom;}
.valignleft{vertical-align:left;}
.valignmiddle{vertical-align:middle;}
.valigntop{vertical-align:top;}
.wauto{width:auto;}font-size:1em;font-style:italic;color:gray; margin-left:40px;}
.w70{width:70%;}
.w100{width:100%;}
.wrapper{display:flex; flex-flow:row wrap; justify-content:space-around;}
.article{  
	display: flex;  
	flex 1 1 auto;
	flex-wrap: wrap;
	text-align: center;
}
.article > * {
  padding: 10px;
  flex: 1 100%;
}

@media only screen and (max-width: 600px){
	.article{display:block;}
	.headerflex{display:flex; justify-content:space-around; flex:1 2 0;max-height:12vh;}
	.headerleft{padding:0;}
	.titlename{font-size:calc(1.4vw + 1vh + .5vmin);margin-left:10px;}
	.titlequote{font-size:calc(0.9vw + 1vh + .5vmin);margin-left:10px;}
	img{width:40vw; height:auto;}
	p{font-size:calc(1vw + 1vh + .5vmin);}
}		